RubyGems Navigation menu

simple_circuit 0.1.0

Allows a service to fail fast to prevent overload

Versions:

  1. 0.1.0 - January 26, 2019 (9 KB)

Development Dependencies (3):

  • bundler ~> 1.15
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Ilya Vassilevsky

    SHA 256 checksum:

    892beb59f1c8c9218e34a0465dcdf7b20046a2cc0114f7891cb283a90358cc55

    Total downloads 376

    For this version 376

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: